body {
	background-color: #000000;
	border-color: #7fcce9;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.thumbnails {
	border: 1px solid #7fcce9;
	margin: 0px 3px 3px 0px;
}
.thumbnails:hover {
	border: 1px dashed #7fcce9;
	margin: 0px 3px 3px 0px;
}
.purpleLinks {
	color: #830059;
	text-decoration: underline;
}
.purpleLinks:hover {
	color: #830059;
	text-decoration: none;
}
.picture {

	border: 1px solid #7fcce9;
	margin: 3px 3px 4px;
}
.normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7fcce9;
}
